/* ::::: http://nutwin.net.ru/wp-content/themes/soulvision/style.css ::::: */

body { margin: 0pt; padding: 0pt; background: rgb(0, 0, 0) url('texture.jpg') repeat scroll left top; color: rgb(255, 255, 255); font-family: Verdana,Arial,Helvetica,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
a:link, a:visited, a:active { border: 0pt none ; text-decoration: none; color: rgb(102, 0, 0); }
a:hover { border: 0pt none ; text-decoration: underline; color: rgb(153, 0, 0); }
h1, h2, h3, h4 { font-family: Georgia,"Times New Roman",Times,serif; }
img { border: medium none ; margin: 0pt; padding: 0pt; }
img.alignleft { float: left; margin-right: 10px; margin-bottom: 5px; }
#wrap { margin: 0pt auto; padding: 0pt; width: 1000px; position: relative; }
#sidebar a, #header a { color: rgb(222, 218, 191); }
#headerwrap {
	clear: left;
	height: 168px;
	width: 101%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url('body-bg.gif');
	background-repeat: repeat-x;
	background-position: left top;
}
#headerbg { background: transparent url('header-bg.jpg') no-repeat scroll left top; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; margin-right: auto; margin-left: auto; width: 1000px; }
#header {
	clear: left;
	height: 168px;
	width: 997px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#header h1 {
	margin: 0pt;
	padding: 0pt;
	font-size: 34px;
	position: absolute;
	width: 833px;
	left: 55px;
	top: 37px;
	font-weight: 400;
	line-height: 38px;
	font-family: Georgia,"Times New Roman",Times,serif;
	color: #9F9;
}
#header h1 a { color: rgb(255, 255, 255); }
#header h1 a:hover { color: rgb(255, 255, 255); text-decoration: none; }
p.tagline { margin: 0pt; padding: 0pt; font-size: 14px; font-weight: 700; position: absolute; width: 575px; top: 95px; left: 55px; color: rgb(222, 218, 191); }
#header .Menu {
	position: absolute;
	float: right;
	height: 36px;
	right: 15px;
	top: 0pt;
	width: 957px;
	font-family: Georgia,"Times New Roman",Times,serif;
}
.Menuright { background-image: url('menu-right.gif'); background-repeat: no-repeat; background-position: right top; height: 36px; }
.Menu ul { margin: 0pt; padding: 0pt; background-repeat: no-repeat; background-position: left top; }
.Menu ul ul {
	margin: 0pt;
	padding: 0pt 0pt 0pt 17px;
	background: transparent url('menu-left.gif') no-repeat scroll left top;
	position: relative;
	top: 0pt;
	right: 15px;
	float: right;
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-inline-policy: continuous;
}
.Menu li {
	margin: 0pt;
	padding: 0pt;
	display: inline;
	line-height: 36px;
	color: #003;
}
#header .Menu a:link, #header .Menu a:visited, #header .Menu a:active, #header .Menu a:focus { margin: 0pt; padding: 9px 5px 11px; display: inline; font-size: 12px; font-weight: bold; color: rgb(233, 228, 208); text-decoration: none; }
#header .Menu a:hover { background: transparent url('menu-hover.gif') no-repeat scroll center top; text-decoration: none; color: rgb(255, 255, 255); -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
#header .search {
	position: absolute;
	top: 135px;
	width: 204px;
	right: 116px;
}
#header .search form { margin: 0pt; padding-right: 0pt; padding-left: 0pt; }
#header .search input { border: 1px solid rgb(40, 7, 2); color: rgb(197, 133, 86); font-size: 11px; width: 175px; background-color: rgb(40, 7, 2); padding-top: 0px; padding-bottom: 0px; padding-left: 5px; }
#rssfeeds { position: absolute; width: 250px; top: 100px; right: 95px; text-align: right; padding-right: 0px; font-family: Georgia,"Times New Roman",Times,serif; font-style: normal; font-variant: normal; font-weight: bold; font-size: 14px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; color: rgb(255, 255, 255); }
#rssfeeds p { margin: 0pt; padding: 0pt; line-height: 18px; }
#content { padding: 0pt; background: transparent url('content-bg.jpg') repeat-y scroll left center; width: 1000px; position: relative; float: left; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; color: rgb(51, 51, 51); }
.postwrap h2 { margin: 0pt; padding: 0px; font-family: Georgia,"Times New Roman",Times,serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 24px; line-height: 28px; font-size-adjust: none; font-stretch: normal; -x-system-font: none; }
.postwrap { padding: 10px 10px 10px 63px; float: left; width: 505px; }
.postwrap p {
	line-height: 19px;
	text-align: left;
	color: #639;
}
.posthead { background: transparent url('dotline.gif') repeat-x scroll left bottom; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; padding-bottom: 10px; position: relative; clear: left; padding-top: 8px; }
#content .posthead h2 a { color: rgb(0, 0, 0); }
#content .posthead a:hover { color: rgb(160, 70, 17); text-decoration: none; }
#content .postwrap .postcontent a, .postinfo2 a { border-bottom: 1px dotted; color: rgb(0, 0, 204); }
#content .postwrap .postcontent a.more-link { border: medium none ; color: rgb(102, 0, 0); }
.postauthor {
	color: #9CF;
	padding-top: 1px;
	font-size: 10px;
	font-weight: 700;
	line-height: 20px;
}
.postdate { margin: 0pt; padding: 12px 8px 18px 6px; background: transparent url('post-date.png') no-repeat scroll left top; position: absolute; top: 0pt; left: -63px; text-align: center; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; width: 44px; }
.postdate small { font-size: 10px; color: rgb(0, 0, 0); font-weight: 700; }
.postdate .month { display: block; text-transform: uppercase; font-size: 9px; padding-bottom: 0pt; color: rgb(112, 54, 34); line-height: 12px; }
.postdate .day { display: block; color: rgb(0, 0, 0); font-family: Georgia,"Times New Roman",Times,serif; font-style: normal; font-variant: normal; font-weight: bold; font-size: 22px; line-height: 18px; font-size-adjust: none; font-stretch: normal; -x-system-font: none; }
.postcontent {
	padding-top: 10px;
	padding-bottom: 11px;
	line-height: 17px;
	font-size: 12px;
}
.postcontent img {  }
.postinfo, .postinfo2 { border: 1px solid rgb(205, 181, 148); padding: 8px; background: transparent url('postinfo-bg.jpg') repeat-y scroll left top; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; height: 100%; }
.postinfo li, .postinfo2 li { padding: 0px 0pt 0px 18px; list-style-type: none; display: inline; color: rgb(102, 0, 0); font-size: 10px; font-weight: 700; }
.postcat { background: transparent url('icon-category.gif') no-repeat scroll left top; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; position: relative; left: 10px; width: 365px; float: left; }
.postcomments { background: transparent url('icon-comment.gif') no-repeat scroll left top; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; display: block; float: left; }
.more-link {
	background: transparent url('read-more-icon.gif') no-repeat scroll left center;
	font-size: 11px;
	font-weight: 700;
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-inline-policy: continuous;
	padding-left: 20px;
	height: 16px;
	width: 200px;
	display: block;
	color: #036;
}
#sidebar {
	float: right;
	width: 400px;
	color: rgb(222, 218, 191);
	margin-top: 0px;
	position: relative;
	font-size: 10px;
}
#sidebar a:hover { color: rgb(197, 133, 86); text-decoration: none; }
#sidebar h3 { border: 1px solid rgb(142, 97, 64); margin: 0pt; padding: 3px 0pt 6px 8px; background: transparent url('h2-bg.jpg') repeat-x scroll left top; font-size: 14px; font-weight: bold; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
#sidebar-top { padding: 5px; width: 390px; }
#sidebar-top h3 { margin-top: 10px; color: rgb(207, 169, 126); }
#sidebar-top ul ul { border-left: 1px solid rgb(142, 97, 64); border-right: 1px solid rgb(142, 97, 64); border-bottom: 1px solid rgb(142, 97, 64); padding: 10px 7px 7px 12px; list-style-type: none; margin-bottom: 10px; }
#sidebar-top ul ul li {
	padding-left: 10px;
	list-style-type: none;
	background-image: url('lidot.gif');
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 4px;
	color: #060;
}
#sidebar-top ul li a { text-decoration: none; }
#sidebar-left {
	padding: 0pt 10px 0pt 5px;
	float: left;
	width: 214px;
}
#sidebar #sidebar-left h3, #sidebar #sidebar-right h3 {
	margin: 15px 0pt 10px;
	color: #C9C;
}
#sidebar-right { padding: 0pt 5px 0pt 10px; float: right; width: 153px; }
#sidebar-left ul ul, #sidebar-right ul ul {
	padding-left: 5px;
	color: #000;
}
html, #sidebar ul, #sidebar-wrap ul, .rel-posts ul { margin: 0pt; padding: 0pt; }
#sidebar-right li, #sidebar-left li {
	margin: 1pt;
	padding: 1pt 0pt 5px 8px;
	background: transparent url('lidot.gif') no-repeat scroll left top;
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-inline-policy: continuous;
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	color: #C99;
}
#footer {
	padding: 55px 0pt 0pt 50px;
	background: transparent url('footer.jpg') no-repeat scroll left top;
	float: left;
	width: 950px;
	position: relative;
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-inline-policy: continuous;
	height: 45px;
	color: #000;
	font-size: 11px;
}
#footer a { color: rgb(161, 103, 79); text-decoration: underline; }
form, .postinfo ul, .Note { margin: 0pt; padding: 0pt; }
input, textarea, select { font-family: 'Verdana'; color: rgb(40, 43, 49); font-size: 11px; }
.postinfo li a, #sidebar-top a, #sidebar a:hover { text-decoration: underline; }
.clearer { clear: both; float: none; }
.wp-pagenavi {
	text-align: center;
	color: #969;
}
.wp-pagenavi a, .wp-pagenavi a:link { border: 1px solid rgb(44, 44, 44) ! important; padding: 2px 5px ! important; background: rgb(44, 44, 44) url('image1.gif') repeat scroll 0% 0% ! important; margin-right: 2px ! important; text-decoration: none ! important; color: rgb(255, 255, 255) ! important; -moz-background-clip: border ! important; -moz-background-origin: padding ! important; -moz-background-inline-policy: continuous ! important; }
.wp-pagenavi a:visited { border: 1px solid rgb(44, 44, 44) ! important; padding: 2px 5px ! important; background: rgb(44, 44, 44) url('image1.gif') repeat scroll 0% 0% ! important; margin-right: 2px ! important; text-decoration: none ! important; color: rgb(255, 255, 255) ! important; -moz-background-clip: border ! important; -moz-background-origin: padding ! important; -moz-background-inline-policy: continuous ! important; }
.wp-pagenavi a:hover { border: 1px solid rgb(186, 86, 17) ! important; background: rgb(186, 86, 17) url('image2.gif') repeat scroll 0% 0% ! important; color: rgb(255, 255, 255) ! important; -moz-background-clip: border ! important; -moz-background-origin: padding ! important; -moz-background-inline-policy: continuous ! important; }
.wp-pagenavi a:active { border: 1px solid rgb(186, 86, 17) ! important; background: rgb(186, 86, 17) url('image2.gif') repeat scroll 0% 0% ! important; color: rgb(255, 255, 255) ! important; -moz-background-clip: border ! important; -moz-background-origin: padding ! important; -moz-background-inline-policy: continuous ! important; }
.wp-pagenavi span.current { border: 1px solid rgb(186, 86, 17) ! important; padding: 2px 5px ! important; background: rgb(186, 86, 17) url('image2.gif') repeat scroll 0% 0% ! important; margin-right: 2px ! important; font-weight: bold ! important; -moz-background-clip: border ! important; -moz-background-origin: padding ! important; -moz-background-inline-policy: continuous ! important; color: rgb(255, 255, 255) ! important; }
.wp-pagenavi span.extend { border: medium none  ! important; margin: 2px; padding: 2px 4px; background: transparent none repeat scroll 0% 0% ! important; color: rgb(0, 0, 0); -moz-background-clip: border ! important; -moz-background-origin: padding ! important; -moz-background-inline-policy: continuous ! important; }
/* ::::: http://nutwin.net.ru/wp-content/plugins/sexybookmarks/css/style.css?ver=2.6.1.3 ::::: */

.recentcomments a { margin: 0pt ! important; padding: 0pt ! important; display: inline ! important; }
